import React from 'react';
import './icon-link.scss';
declare type IconLinkProps = {
    color?: color;
    children?: React.ReactNode;
    direction?: direction;
};
declare type direction = 'row' | 'column';
declare type color = 'current' | 'grey';
export declare const IconLink: React.FC<IconLinkProps>;
export {};
